Subject: PhD CS programs with crypto

From: [email-masked] (David A. Wagner)
Date: Tue, 6 Sep 1994 02:56:52 GMT

Several weeks ago I posted a plea for information about PhD
programs in computer science which had a strong showing in
cryptography.  This is the long-overdue summary.

I've collected all the information I got from the net and
from my various other inquiries into a table; in no particular
order:

School		App. Deadline	Professors of interest
MIT		Jan 15		Rivest, Micali, Goldwasser
Carnegie Mellon	Jan 15		Rudich, Furst (sorta), Blum (maybe?)
Cambridge	?		Anderson, Needham, Wheeler, Roe, Lomas
U. Washington	Jan 10		Tompa (sorta), Koeblitz (?)
U. Wisconsin	Dec 20		Bach
Stanford	Jan 1		Hellman (but see note below)
Berkeley	Dec 15		Blum
U. Texas	Jan 2		Lam
Rice		?		Krentel (sorta)
U. Georgia	?		Pomerance

Note: in email, Prof. Hellman mentioned that he will not be
be advising any new students, but he does offer a seminar
in crypto each year.

Disclaimer!  Some of those professors may not be not even be
interested in crypto -- if I've included too much for your taste,
I apologize.  The list is probably way too incomplete -- if I've
included too little, I'm sorry.  I'm going by my cryptic notes:
so take it all with a grain of salt. :-)

I'd love to hear from anyone who has anything to add to my list :-)

A huge thank you to all who've helped with this information!

Here's a copy of the replies I got by email:

>From [email-masked]  Sun Jul 31 15:07:03 1994
Date: Sun, 31 Jul 1994 14:07:03 +0100
From: [email-masked]
To: dawagner@phoenix (David A. Wagner)
Subject: Re: Grad schools and cryptography
Status: RO

In article <[email-masked]>, you write:

> I'm looking around at different computer science PhD programs,
> and I was wondering if anyone could tell me which universities
> have a strong showing in cryptography.

If you're not determined to stay in the USA, then we have one of the strongest
computer security teams here at Cambridge in England. Our theme, insofar as we
have one, is the performance and reliability of computer and communications
security systems.

The head of department is Roger Needham, who is known for coinventing one-way 
password encryption, the CAP capability machine, the Needham-Schroder protocol 
and the Burrows-Abadi-Needham logic; David Wheeler works on fast encryption 
algorithms (on which we had an international conference in December); I work on 
algorithms and on the robustness of payment systems (and edit `Security Reviews');
Mike Roe works on security standards; and Mark Lomas is working on trusted third 
parties. There are also a couple of just-started PhD students, and we should be 
hiring two postdocs next year.

We are not as strong on the zero-knowledge-complexity side of things as the US
universities are (to do that you should go to MIT), but if your interests are
at all practical then we might be worth a look. We are likely to be doing a fair
amount on protocols, especially for gigabit networks, although we have
accommodated many other interests in the past,

Regards

Ross Anderson

>From [email-masked]  Sun Jul 31 15:49:42 1994
Date: Sun, 31 Jul 94 19:49:42 -0400
From: Andrew KUCHLING <[email-masked]>
To: dawagner@phoenix
Subject: Re: Grad schools and cryptography
Newsgroups: sci.crypt
Organization: SOCS, McGill University, Montreal, Canada
Cc: 
Status: RO

I'm also looking into good grad schools; please post a summary (or
e-mail me a copy) of any information you get.  I do know that the top
cryptographer in Canada is Gilles Brassard at l'Universite de
Montreal, and there's also Selim Akl at Queen's University.  I don't
know precisely what they specialize in; I know that Brassard is
mentioned in D. Denning's book for showing that certain cryptosystems
_cannot_ be proved to be strong (in a certain sense) because such a
proof could be transformed into a proof that NP=Co-NP.  (Or something
along those lines) So he may be fairly theoretical in orientation.

	Thanks in advance!

	Andrew Kuchling
	[email-masked]

>From @pucc:[email-masked]  Mon Aug  1 11:28:41 1994
From: Riley Jackson <[email-masked]>
Subject: Grad Schools
To: [email-masked]
Date: Mon, 1 Aug 94 16:28:41 CDT
Status: RO

Try U of Waterloo

Scott A. Vanstone c/o Mobius Encryption Technologies @ (905) 506-4220
or (519) 888-4063 at the University

ciao - riley

>From [email-masked]  Mon Aug  1 08:18:50 1994
Date: Mon, 1 Aug 1994 15:18:50 -0700
From: Ken Pizzini <[email-masked]>
To: dawagner@phoenix
Subject: Re: Grad schools and cryptography
Newsgroups: sci.crypt
Organization: .
Cc: 
Status: RO

In article <[email-masked]> you write:
>I'm looking around at different computer science PhD programs,
>and I was wondering if anyone could tell me which universities
>have a strong showing in cryptography.

University of Washington (Seattle) has made a showing in the
crypto literature...

		--Ken Pizzini

>From [email-masked]  Tue Aug  2 12:42:12 1994
To: dawagner@phoenix
From: [email-masked] (Howard Willey)
Subject: Re: Grad schools and cryptography
Newsgroups: sci.crypt
Date: Tue, 02 Aug 1994 16:42:12 -0400
Reply-To: [email-masked]
Lines: 25
Status: RO

In article <[email-masked]>, you wrote:
> I'm looking around at different computer science PhD programs,
> and I was wondering if anyone could tell me which universities
> have a strong showing in cryptography.
> 
> Thanks for the info!  I'll post a summary if anyone wants...
> 
> -------------------------------------------------------------------------------
> David Wagner                                             [email-masked]

The University of Southwestern Louisanna, in Lafayette La has a very
good graduate computer science program, and a number of very good
crypto people.

End of summary.

-------------------------------------------------------------------------------
David Wagner                                             [email-masked]